.version.event /* version checker */
{
	color: #0000F7;
	background-color: #D1AF3C;
}

.html
{
	background: #FFFFFF url("../images/main.gif") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 728.8999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 109px 130px 62.100000000000136px;
}

#u4923
{
	z-index: 156;
	width: 1450px;
	height: 10px;
	background-color: #910000;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -725px;
}

#u5140-4
{
	z-index: 150;
	width: 940px;
	background-color: transparent;
	line-height: 33px;
	color: #C1272D;
	text-align: center;
	font-size: 19px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
}

#u5139
{
	z-index: 149;
	width: 900px;
	height: 7px;
	background-color: #C98C1E;
	margin-left: 20px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu5151
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 37px;
}

#u5151
{
	z-index: 2;
	width: 846px;
	height: 31px;
	background-color: #FBC122;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u5152
{
	z-index: 3;
	width: 846px;
	height: 31px;
	background-color: #FBC122;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
}

#u5138-145
{
	z-index: 4;
	width: 864px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u5138-4
{
	font-weight: bold;
}

#u5138-51
{
	font-size: 13px;
	line-height: 21px;
	color: #000000;
	font-weight: normal;
}

#u5138-52
{
	font-size: 15px;
	line-height: 24px;
	color: #000000;
	font-weight: normal;
}

#u5138-53
{
	font-size: 15px;
	line-height: 24px;
	color: #C1272D;
	font-weight: bold;
}

#u5138-2,#u5138-55
{
	font-size: 20px;
	line-height: 32px;
	color: #C1272D;
	font-weight: bold;
}

#u5138-7,#u5138-9,#u5138-57,#u5138-59,#u5138-61,#u5138-64
{
	font-size: 13px;
	line-height: 21px;
	font-weight: bold;
}

#u5138-5,#u5138-10,#u5138-12,#u5138-14,#u5138-16,#u5138-18,#u5138-20,#u5138-22,#u5138-24,#u5138-26,#u5138-28,#u5138-30,#u5138-32,#u5138-34,#u5138-36,#u5138-38,#u5138-40,#u5138-42,#u5138-44,#u5138-46,#u5138-47,#u5138-49,#u5138-62,#u5138-66,#u5138-68,#u5138-70,#u5138-72,#u5138-76,#u5138-77,#u5138-79,#u5138-81,#u5138-85,#u5138-87,#u5138-89,#u5138-91,#u5138-93,#u5138-95,#u5138-97,#u5138-99,#u5138-101,#u5138-103,#u5138-105,#u5138-107,#u5138-109,#u5138-111,#u5138-113,#u5138-115,#u5138-117,#u5138-119,#u5138-121,#u5138-122,#u5138-124,#u5138-126,#u5138-131,#u5138-135,#u5138-136,#u5138-138,#u5138-140,#u5138-141,#u5138-143
{
	font-size: 13px;
	line-height: 21px;
}

#u5141
{
	z-index: 154;
	width: 190px;
	background-color: transparent;
	margin-left: 375px;
	margin-top: 79px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

